Subject: bug#43796: (no subject)

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 5 Oct 2020 15:16:32 +0200

On Mon, Oct 05, 2020 at 09:09:20AM +0200, Tomás Ortín Fernández via Bug reports for GNU Guix wrote:
> As I understand it, the Guix distribution is *not* a service but a
> piece of software. Neither the Guix community nor the GNU project
> have any responsibility over the third-party services you decide to
> use with the Guix system, your software in your computer; it's only
> responsible of what concerns their services: the website and the
> repositories.

Actually I think we Guix contributors are responsible for the default
configuration.  I would suppose we even should display the Terms of
Service of the default NTP pool <https://www.ntppool.org/tos.html>
during install.

Regards,
Florian